Subject: Help! What do I do now?

From: "Stuart Schmitt" <[email-masked]>
Date: 31 Aug 1996 00:29:05 GMT

I'm a neophyte bee keeper with one hobby hive.  My hive is a year and a
half old.  I have two hive bodies that I've never opened.  The upper one
seems to be full of honey.  I would like to harvest some of the honey in
the upper hive body but don't want to damage the hive.  I did get six
frames of honey from the one super I have.  ??Can I remove the honey from
the top hive body now (before winter in Arkansas), and if yes, how much? 
Please send answers to me at [email-masked].  Thanks for the help, Stu.